/*---------------------------------------------------------------------------------

 Theme Name:   EE Market Report
 Theme URI:    https://eemarketreport.flywheelsites.com
 Description:  Website Description
 Author:       Red Chalk Studios
 Author URI:   http://redchalkstudios.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/** Site Width**/
  #top-header > .container,
  #main-header > .container,
  #et_search_outer > .container,
  #main-content > .container,
  div.et_pb_row,
  div.et_pb_row.et_pb_row_fullwidth {
  width: 100% !important; 
   }


/* Footnotes Style */	
.Footnotes ol {
    counter-reset: item;
}
	
.Footnotes>a {
		text-decoration: underline;
	}
	
.Footnotes li {
    display: block;
    margin-left: 1.7em;
	line-height:1.8em;
}
.Footnotes li:before {
    content: counter(item) ". ";
    counter-increment: item;
    position: absolute;
    margin-left: -1.7em;
}

.Note{  
font-size: 60%;
vertical-align: super;
position:relative;	
font-weight:800;
font-family:'Roboto',sans-serif;	
	}
	
.Citation{
  font-weight: 400;
  font-style: italic;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:10px;
  line-height: 1.2;
}	

/****** Responsive Styles Standard Desktop Only ******/
@media all and (min-width: 1100px){
h1{
  font-weight: 900;
  font-family:'Merriweather Sans',sans-serif !important;
  font-style: normal;
  font-size:50px !important;
	line-height: 1.2;
  color:#FFFFFF;
}

h2{
  font-weight: 800;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:30px;
  line-height: 1.2;
  background: -webkit-linear-gradient(45deg, #61a60e , #00958f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h3{
  font-weight: 600;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:25px;
  line-height: 1.2;
  background: -webkit-linear-gradient(45deg, #61a60e , #00958f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h4{
  font-weight: 600;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:20px;
	line-height: 1.2;
  color:#00948f !important;
  margin-top:4px;	
}
	
h5{
  font-weight: 800;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:16px;
	line-height: 1.2;
  color:#333333 !important;
}

body {
  font-family:'Merriweather',sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size:16px !important;
	line-height: 1.5;
  color:#242424;
}
	
a {
  color:#61a60e;
}
	
	a:hover {
filter: brightness(0.8); 
	}	
	
.FastFactsIcon {float: left; position:absolute; top:20px; left:-120px;}	
	
	}

/***    Accordian Styling (Desktop)   ***/
.Accordion {
  background-size: 78% 2px;
  background-position: 95px 28px;
  background-image: -webkit-linear-gradient(45deg, #61a60e , #00958f);		
}

.et_pb_toggle_0.et_pb_toggle.et_pb_toggle_open, .et_pb_toggle_1.et_pb_toggle.et_pb_toggle_open, .et_pb_toggle_2.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_3.et_pb_toggle.et_pb_toggle_open, .et_pb_toggle_4.et_pb_toggle.et_pb_toggle_open, .et_pb_toggle_5.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_6.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_7.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_8.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_9.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_10.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_11.et_pb_toggle.et_pb_toggle_open,.et_pb_toggle_12.et_pb_toggle.et_pb_toggle_open {  
  background-size: 78% 2px;
  background-position: 95px 28px;
  background-image: -webkit-linear-gradient(45deg, #333333 , #333333);	
  transition: all 0.5s ease;}

.et_pb_module.et_pb_toggle_0.et_pb_toggle {
 	transition: all 0.5s ease;
}

.et_pb_toggle_title:before {
    content:"\25bc";
	transition: ease 0.5s;
    transform: rotate(0deg);
	color: #61a60e !important;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	transform: rotate(180deg);
	content:"\25bc";
	color: #333333 !important;
    transition: ease 0.5s;
}


/***    Fast Facts Styling (Desktop)   ***/
.FastFacts {
  font-family:'Merriweather Sans',sans-serif;

}

.FastFactMiddle{
  background-size: 0% 100%;
  background-position: left center;
  -webkit-transition-duration: 0.2s; /* Safari & Chrome */
  transition-duration: 0.2s ease;
  transition-delay: content 0.2 ;
  color:#c2c1c2;		
}
	
.FastFactMiddle:hover{
  background-size: 100% 100%;
  background-position: left center;
  -webkit-transition-duration: 0.5s; /* Safari & Chrome */
  transition-duration: 0.5s ease;
  color:#FFFFFF;	

}


.FastFactMiddle strong{
  font-weight:normal;
  color:#FFFFFF;	
}

.FastFactMiddle:hover strong{

}

.FastFactsHighlight 
{
color:#c2c1c2;
}


.FastFactMiddle:hover .FastFactsIcon {
filter: brightness(0) invert(1);
-webkit-transition-duration: 0.5s; /* Safari & Chrome */
transition-duration: 0.5s ease;
}


/****** Responsive Styles Tablet And Below ******/
@media all and (max-width: 1099px){
h1{
  font-weight: 900;
  font-family:'Merriweather Sans',sans-serif !important;
  font-style: normal;
  font-size:50px !important;
	line-height: 1.2;
  color:#FFFFFF;
}

h2{
  font-weight: 800;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:30px;
  line-height: 1.2;
  background: -webkit-linear-gradient(45deg, #61a60e , #00958f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h3{
  font-weight: 600;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:30px;
  line-height: 1.2;
  background: -webkit-linear-gradient(45deg, #61a60e , #00958f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h4{
  font-weight: 600;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:20px;
	line-height: 1.2;
  color:#00948f !important;
}
	
h5{
  font-weight: 800;
  font-style: normal;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:16px;
	line-height: 1.2;
  color:#333333 !important;
}

body {
  font-family:'Merriweather',sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size:16px !important;
	line-height: 1.5;
  color:#242424;
}
	
a {
  color:#61a60e;
}

.FastFactsIcon {float: left; position:absolute; top:20px; left:-120px;}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {	
	
h1{
  font-size:35px !important;
  line-height: 1.2;
}

h2{
  font-size:25px;
  line-height: 1.2;
}	
	
.Citation{
  font-weight: 400;
  font-style: italic;
  font-family:'Merriweather Sans',sans-serif !important;	
  font-size:10px;
	line-height: 1.2;
}		

	/***  Remove Fast Facts Icons*/
.FastFactsIcon {visibility: hidden; opacity:0; height:0px; width:0px; top:0px;}
	
/***  Fast Facts Icons If they are there    
.FastFactsIcon {position:absolute; top:-100px; left:36%; height:100px; width:100px; text-align:center;}	
	***/	

.Accordion {
  background-size: 60% 2px;
}	
.et_pb_toggle_0.et_pb_toggle.et_pb_toggle_open{
  background-size: 60% 2px;	
}
}

/*Scroll to Top*/
.et_pb_scroll_top.et-pb-icon{
	bottom: 30px;
	font-size:30px;
}

.et_pb_scroll_top:after {
	content: "BACK TO TOP ";/*button text*/
    font-family:'Roboto',sans-serif;
	font-size:14px;
	vertical-align:middle;
}